/* ============·ÖÀàÁÐ±í============== */

div.productclass_dolphin{
margin:0px;
padding:8px 0px 22px 0px;
}

a.productclass_dolphin:link,a.productclass_dolphin:visited,a.productclass_dolphin:active{
display:block;
text-decoration:none;
font:12px/30px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
height:28px;
text-align:left;

padding-left:5px;
margin:0px;
color:#454545;
}

a.productclass_dolphin:hover{
display:block;
color:#fff; 
text-decoration: none;
background:url(../images/dot2.png) 0px 0px no-repeat;
}
